.u-section-1 .u-sheet-1 {
  min-height: 521px;
}

.u-section-1 .u-image-1 {
  width: 487px;
  height: 521px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 364px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 466px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.5rem;
  text-transform: none;
  margin: 10px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 36px 92px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 326px;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-2 .u-icon-1 {
  width: 290px;
  height: 290px;
  margin: 0 auto;
  padding: 53px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 191px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-2 .u-icon-1 {
    width: 216px;
    height: 216px;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
    padding: 39px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 166px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 398px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -36px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 40px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 150px;
  height: 72px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 352px;
  height: 352px;
  background-image: url("images/image2.png");
  background-position: 50% 50%;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 259px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/7efd52489b3e477c090b7aa2a49770c94d8bcf6af001191ec6f6206602d6086f7c2647e3943ad4e062f8a0cb8a2dac51e131bc3415b6a14fb3bfe6_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 705px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-4 .u-container-layout-1 {
  padding: 28px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 2px;
}

.u-section-4 .u-list-1 {
  width: 417px;
  margin: 88px auto 0 2px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 30px 15px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-4 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-4 .u-text-3 {
  margin: 27px 79px 0 1px;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 15px 30px 15px 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-4 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-4 .u-text-5 {
  margin: 27px 79px 0 1px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 15px 30px 15px 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-4 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-4 .u-text-7 {
  margin: 27px 79px 0 1px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 337px;
    grid-gap: 0px 0px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-4 .u-btn-1 {
    padding: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 453px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-5 {
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 86px;
  }
}